@font-face {font-family:"Blogger Sans Bold";src:url("../fonts/BloggerSans/Blogger_Sans-Bold_c.eot?") format("eot"),url("../fonts/BloggerSans/Blogger_Sans-Bold_c2.woff") format("woff"),url("../fonts/BloggerSans/Blogger_Sans-Bold_c.ttf") format("truetype"),url("../fonts/BloggerSans/Blogger_Sans-Bold_c.svg#BloggerSans-Bold") format("svg");font-weight:normal;font-style:normal;}

body {
font-family: 'PT Sans', sans-serif;
color:black;
background:url('../images/bg.png') repeat;
}
.float_right {
float:right;
}
.navbar{
background:#4d657f;
border:0px;
}

.navbar-brand{
    font-size:30px;
    float:left;
    font-family: "Blogger Sans Bold", Arial, sans-serif;
    line-height: 22px;
    color:white!important;
}
.navbar-toggle {
    padding: 13px 10px;
}
.navbar-brand span{
font-weight:bolder;
}
.pritch{
    display:inline-block;
    background:#dfeaf1;
    border:1px solid #25487c;
    color:#4d657f;
    font-size:12px;
    padding:5px;
    margin-top:12px;
    position:absolute;
}
.tabs_type_chats div{
    -ms-user-select:none;
    -moz-user-select:none;
    -webkit-user-select:none;
    user-select:none;
}
.navbar-nav li a{
    color:white!important;
}

.menu-ad-label{
    display:inline-block;
    margin-left:6px;
    font-size:0.65em;
    font-weight:700;
    line-height:1;
    color:#b71c1c;
    background:rgba(255, 255, 255, 0.5);
    border-radius:10px;
    padding:2px 6px 3px;
    letter-spacing:0.01em;
    vertical-align:middle;
}

.navbar-nav li a:hover, .navbar-nav li.sel a{
    text-decoration:underline;
}
.chat-box{
background:white;
padding:0;
}
.chat-box .header_chat{
background:#dfeaf1;
height:38px;
border-bottom:1px solid #98b2e0;
color:#6a6b72;
font-size:15px;
padding-top:9px;
}
.weight_txt{
color:#4d657f;
font-size:15px;
font-weight:bolder;
}
.left_block_hc{
float:left;
padding-left:10px;
}
.right_block_hc{
float:right;
padding-right:10px;
}
.btn-my1{
background:#1e94d4;
color:white;
font-weight:bolder;
height: 26px;
padding-top: 2px;
}
.btn-my1:hover{
background:#3dbbff;
color:white;
}
.btn-my1:active,.btn-my1:focus{
background:#1987c2;
color:white;
}
.btn-my2{
background:#6ac065;
border-radius:3px;
color:white!important;
font-weight:bolder;
}
.btn-my2:hover{
background:#7cda77;
}
.btn-my2:active,.btn-my2:focus{
background:#57a452;
}
.right_block_hc button{
margin-top:-5px;
}
.hides{
display:none;
}
.main_step .btn-default{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(center top , #ffffff, #e6e6e6);
    background-repeat: repeat-x;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
}
.btn{
outline:none !important;
}
.main_step .btn-default.checked{
background:#1e94d4;
border-color:#0e7cb7;
color:white;
}
.main_step .btn-default.checked:hover,.main_step .btn-default.checked:active,.main_step .btn-default.checked:focus{
z-index:auto;
}
.lb_search{
display:block;
font-weight:bolder;
font-size:15px;
color:#4f648a;
}
.main_step{
margin-top:30px;
margin-left:30px;
margin-right:30px;
}
.row-search{
margin-top:30px;
}
.row-search button.btn{
display:block;
width:100%;
margin-bottom:10px;
}
.footer_search{
text-align:center;
font-size:18px;
color:#555555;
border-top:1px solid #dddddd;
margin-top:25px;
padding-top:15px;
}
.footer_search span{
font-weight:bolder;
}


#scrollbox3 {
    overflow: auto;
    height:700px;
    padding: 0 5px;
}

.track3 {
    width: 10px;
    background: rgba(0, 0, 0, 0);
    border-radius: 10px;
    -webkit-transition: background 250ms linear;
    transition: background 250ms linear;
}

.track3:hover,
.track3.dragging {

}

.handle3 {
    width:5px;
    right: 5px;
    background:#bdc6cc;
    border-radius: 7px;
    -webkit-transition: width 250ms;
    transition: width 250ms;
}

.track3:hover .handle3,
.track3.dragging .handle3 {

}
.window_chat_block {
padding:20px 8px 10px 10px;
}
.window_chat_line {
height:1px;
background:#e1e9f7;
text-align:center;
}
.window_chat_date {
text-align:center;
font-size:13px;
color:#b5becf;
background:white;
margin:0 auto;
width:90px;
margin-top:-10px;
}
.window_chat_ava {
width:38px;
float:left;
margin-top:5px;
}
.window_chat_dialog_time {
float:left;
font-size:13px;
color:#b5becf;
margin-top:13px;
margin-left:8px;
}
.window_chat_dialog_text {
float:left;
background:#ecf1f4;
border:1px solid #cfdfe9;
padding:10px;
border-radius:7px;
color:#6a6b72;
max-width:82%;
margin-left:-2px;
}

.window_chat_dialog_block_self, .window_chat_dialog_block_nekto {
margin-top:10px;
}
.window_chat_dialog_block_self .window_chat_ava{
width:38px;
height:10px;
float:right;
margin-top:5px;
text-align:right;
}

.window_chat_dialog_block_self .window_chat_dialog_text{
background:#dfeaf1;
border:1px solid #cfdfe9;
padding:10px;
border-radius:7px;
color:#6a6b72;
max-width:82%;
margin-right:-2px;
float:right;
}
.window_chat_dialog_block_self .window_chat_dialog_time {
float:right;
font-size:13px;
color:#b5becf;
margin-top:13px;
margin-right:8px;
}
.window_chat_dialog_new {
background:#eaf1fc;
/*padding-top:8px;
padding-bottom:8px;*/
}
.window_chat_dialog_write {
text-align:center;
color:#87a6b8;
font-style:italic;
height: 20px;
margin-bottom:10px;
}
.window_chat_message {
background:#dfeaf1;
padding:15px 15px 15px 30px;
}
.message_box {
background:white;
padding:10px 15px 15px 15px;
border-top-left-radius: 7px;
border-top-right-radius: 7px;
height:85px;
overflow: auto;
outline: none;
color:#6a6b72;
}

.message_box_smile_panel {
height:40px;
border:1px solid #dfeaf1;
vertical-align:bottom; 
display:inline-block;
}
.message_box_smile_panel {
background:white;
border-bottom-right-radius: 7px;
border-bottom-left-radius: 7px;
}
.Emoji_Smile {
float:left;
padding:5px;
}
.Emoji_Smile:hover{
background:#ebeef2;
}
.smile-block_select {
width:247px;
height:200px;
position:absolute;
bottom:55px;
right:30px;
overflow: auto;
border:1px solid #cfdfe9;
background:white;
border-radius:3px;
padding:5px 0px 5px 5px;
}
#open_smile-block_select {
display:inline-block;
margin-left:10px;
margin-top:2px;
color:#6a6b72;
cursor:pointer;
}
#open_smile-block_select:hover {
text-decoration:none;
}
.smile-block {
margin-top:5px;
margin-left:10px;
float:left;
}
.smile_panel_button_send {
float:right;
margin-top:4px;
margin-right:5px;
}
.smile_panel_button_send button {
background:#6ac065;
color:white;
border-radius:4px;
border:0;
padding:5px 10px;
}
.smile_panel_button_send button:hover {
/*opacity:0.8;*/
background:#7cda77;
}
.smile_panel_button_invite{
    margin-left: 10px;
    display: none;
    float:left;
    margin-top:4px;
    margin-right:5px;
}
.smile_panel_button_invite button {
    background:green;
    color:white;
    border-radius:4px;
    border:0;
    padding:5px 10px;
}
.smile_panel_button_invite button:hover {
    /*opacity:0.8;*/
    background:#7cda77;
}
.chat_message_ava {
float:right;
text-align:right;
margin-top:-25px;
}
.message_box_block {
float:left;
}

.message_box_2 {
border: 1px solid #cfdfe9;
border-radius: 7px;
min-height:40px;
overflow-x:none;
}
.btncheck.disabled, .btnradio.disabled{
opacity:0.4!important;
}

.sendMessageBtn.bigbtn:hover{
background:#7cda77!important;
opacity:1!important;
}

.talk_over {
margin-top:20px;
text-align:center;
}
.window_chat_date2 {
text-align:center;
font-size:13px;
color:#b5becf;
background:white;
margin:0 auto;
width:110px;
margin-top:-10px;
}
.talk_over_button_block {
margin-top:20px;
margin-bottom:10px;
/*position:absolute;
bottom:0;*/
}
.talk_over_button {
display:inline-block;
background:#6ac065;
color:white;
padding:4px 20px 5px 20px;
border-radius:3px;
margin:0px 10px;
font-size:13px;
border:0;
}
.talk_over_button:hover {
opacity:0.8;
}
.blue_bg {
background:#1e94d4;
}
.talk_over_text {
font-size:13px;
font-weight:bold;
color:#555555;
}
.talk_over_text a {
color:#365d98;
text-decoration:underline;
}
.talk_over_text a:hover {
text-decoration:none;
}
.box_message{
padding:0!important;
}
.box_message .emojionearea{
outline: none!important;
color:#6a6b72;
background:white;
border: 0 none;
}
.box_message.message_box_2 .emojionearea{
/*height:40px;*/
}
.box_message.message_box_2 .emojionearea .emojionearea-editor {
min-height:40px;
}
.box_message.message_box_1 .emojionearea{
border-top-left-radius: 7px;
border-top-right-radius: 7px;
border: 0 none;
}
.emojione{
transform:scale(0.5);
transform-origin: 0 50% 0;
}
@media only screen and (min-width: 1200px){
#chat_box{
    margin-left: -55px;
}
}
@media only screen and (max-width: 471px){
    .emojionearea .emojionearea-picker .emojionearea-wrapper, .emojionearea .emojionearea-picker {
       height: 150px!important;
        width: 100%!important;
    }
	.emojionearea .emojionearea-picker.emojionearea-picker-position-top{
		margin-top:-150px!important;
	}
	.emojionearea .emojionearea-picker .emojionearea-scroll-area{
		height:140px!important;
	}
	.emojionearea-filters{
		display:none!important;
	}
}

@media only screen and (max-width:515px){
    #change_params_but{
	display:block!important;
	margin:5px auto!important;
	}
}

.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;  /* Preferred icon size */
    display: inline-block;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;

    /* Support for all WebKit browsers. */
    -webkit-font-smoothing: antialiased;
    /* Support for Safari and Chrome. */
    text-rendering: optimizeLegibility;

    /* Support for Firefox. */
    -moz-osx-font-smoothing: grayscale;

    /* Support for IE. */
    font-feature-settings: 'liga';
}
/** MAIN CHAT STEP FIXES FOR MOBILE */

@media(max-width:435px){
    .main_step{
        margin-left: 10px;
        margin-right: 10px;
        margin-top: 20px;
    }
    .main_step .btn-default{
        background-image: none;
    }
    .lb_search {
        font-size:12px;
    }
    .row-search button.btn{
        /*border-bottom: 0;*/
        border-top: 0;
        border-radius: 0;
        font-size: 12px;
        margin-bottom: 0;
    }

    .row-search button.btn:nth-child(3) {
        border-top: 1px solid #ccc;
        border-top-left-radius: 3px;
        border-top-right-radius: 3px;
    }
    .row-search button.btn.checked:nth-child(3) {
        border-top: 1px solid #0e7cb7;
    }
    .row-search button.btn:nth-last-child(2) {
        border-bottom: 1px solid #ccc;
        border-bottom-left-radius: 3px;
        border-bottom-right-radius: 3px;
    }
    .agesHint{
        font-size: 10px;
        padding-top: 4px;
    }

    .btn-my2{
        padding: 7px 12px;
        font-size: 14px;
    }
    .footer_search{
        margin-top:15px;
        padding-top:10px;
        font-size:15px;
    }
    .row-search{
        margin-top: 15px;
    }

    .sexRow.row button {
        font-size: 12px;
        padding-left: 12px;
        padding-right: 12px;
    }
}
.closeDialogMessage{
    font-size: 18px;
}
@media(max-width:767px) {
    .navbar-brand{
        font-size:27px;
        line-height: 42px;
        padding-top: 0px;
        height:40px;
        padding-left:0px;
    }
    .float_right.nav {
        float:none;
        background: #4d657f;
        width:100%;
    }
    .navbar-toggle:hover{
        background-color: transparent !important;
    }
    .navbar-nav {
        /*margin-top: 0px;*/
        margin: 0;
    }
    .navbar-collapse{
        padding-left: 0px;
        padding-right: 0px;
        width: 100%;
        position: absolute;
        left: 0;
    }
    .navbar{
        background:#4d657f;
        min-height: 40px;
        height:40px;
        border:0px;
    }
    .navbar .container {
        padding-left: 5px;
    }
    .navbar-toggle {
        margin-bottom: 0px;
        margin-top: 0px;
        border:0px;
        float:left;
        margin-right: 0px;
    }
}
@media(max-width:375px){
    .closeDialogMessage{
        font-size: 17px;
    }
    .sexRow.row button {
        font-size: 12px;
        padding-left: 6px;
        padding-right: 6px;
    }
    .sexRow.row button:nth-child(2),.sexRow.row button:nth-child(3) {
        padding-left: 10px;
        padding-right: 10px;
    }
}
@media(max-width:330px){
    .sexRow.row button:nth-child(2),.sexRow.row button:nth-child(3) {
        padding-left: 8px;
        padding-right: 8px;
    }
}
@media(max-width:312px){
    .sexRow.row button:nth-child(2),.sexRow.row button:nth-child(3) {
        padding-left: 6px;
        padding-right: 6px;
    }
}
@media(max-width:300px){
    .sexRow.row button {
        font-size: 12px;
        padding-left: 4px;
        padding-right: 4px;
    }
    .footer_search{
        font-size:15px!important;
    }
}

.navbar-inverse .navbar-toggle:focus {
    background-color: transparent !important;
}
